Nuked under 20.0A1 Rated 2 out of 5 stars

I hope that what I was listing was actually getting used.

Now, it doesn't even work under 20.0A1.

This review is for a previous version of the add-on (2.0).